@font-face {
  font-family: 'Narkiss Block Reshet';
  src: url('/assets/fonts/Narkiss-Block-Reshet/NarkissBlockRESHET-Heavy.woff')
    format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Narkiss Block Reshet';
  src: url('/assets/fonts/Narkiss-Block-Reshet/NarkissBlockRESHET-Bold.woff')
    format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Narkiss Block Reshet';
  src: url('/assets/fonts/Narkiss-Block-Reshet/NarkissBlockRESHET-Semibold.woff')
    format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Narkiss Block Reshet';
  src: url('/assets/fonts/Narkiss-Block-Reshet/NarkissBlockRESHET-Medium.woff')
    format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Narkiss Block Reshet';
  src: url('/assets/fonts/Narkiss-Block-Reshet/NarkissBlockRESHET-Regular.woff')
    format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Narkiss Block Reshet';
  src: url('/assets/fonts/Narkiss-Block-Reshet/NarkissBlockRESHET-Light.woff')
    format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Narkiss Block Reshet';
  src: url('/assets/fonts/Narkiss-Block-Reshet/NarkissBlockRESHET-Thin.woff')
    format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'reshet13';
  src: url('/assets/fonts/reshet13/reshet13.eot?6wd80u');
  src: url('/assets/fonts/reshet13/reshet13.eot?6wd80u#iefix')
      format('embedded-opentype'),
    url('/assets/fonts/reshet13/reshet13.ttf?6wd80u') format('truetype'),
    url('/assets/fonts/reshet13/reshet13.woff?6wd80u') format('woff'),
    url('/assets/fonts/reshet13/reshet13.svg?6wd80u#reshet13') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^='icon-reshet'] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'reshet13' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
